AOZ Studio Beta - Bug #36

Printer Open
01/20/2020 08:50 AM - jonathan thiroux-collard

Status: New Start date:
Priority: Low Due date:
Assignee: AOZ Studio Team % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B7)

01/20/2020

0%
16:00 hours

Description

Il'y a un probléme de syntaxe quand je rentre la commande "Printer Open"

History

#1 - 10/05/2020 12:42 AM - Brian Flanagan

- Priority changed from Normal to Low

- Estimated time set to 16:00 h

- Affected version changed from 0.9.2.5 to Beta RC3

Re-tested in Beta RC3.
Printer Open still produces a syntax error.

We should be able to add some printing capability to AOZ.
https://developer.mozilla.org/en-US/docs/Web/Guide/Printing

#2 - 04/13/2021 05:48 PM - Brian Flanagan

- Assignee changed from Francois Lionet to AOZ Studio Team
- Affected version changed from Beta RC3 to 1.0.0 (B7)

Very low priority... just updating some older tickets anyway.
Printer Open still causes a syntax error. (in 1.0.0 B7)

Lprint is recognized, but not implemented.
